header:
  fullscreen: true
  tab: Network

layout:
  row1:
    type: 'map'
    title: AVRO Network Berlin
    description: emissions
    zoom: 10.7
    center:
        - 13.39
        - 52.5
    shapes: network.avro
    datasets: {}
    backgroundLayers: {}
    display:
        lineColor:
            dataset: network.avro
            columnName: modes
            join: ""
            colorRamp:
                ramp: Plasma
                steps: 3
        lineWidth:
            dataset: network.avro
            columnName: permlanes
            join: ""
            scaleFactor: 0.5
